/*LISTING*/
/*override box travel*/
.babe_items .item_text
{
  padding-left: 25px;
  padding-right: 25px;
  justify-content: end;
}

.babe_items .item_img .item-thumb::before {
	background-color: rgba(248,159,57,0.5);
}
.website_is_mobile .babe_items .item_img .item-thumb::before 
{
	display: none;
}


.babe_items .item-label.tipologia_travel
{
    background-color: var(--colorjef-primary);
	max-width: calc(100% - 60px);
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.babe_items .item-label.tipologia_travel a
{
  color: white;
}

.babe_items .item-meta-left span.item-days
{
    text-transform: capitalize;
}
.babe_items .item_title {
	font-weight: 600;
}
.babe_items .item_info_price label
{
    font-size: 11px;
}

.babe_items .item-meta-right .item-transp
{
    color: #f89f39;
}

.babe_items .status_travel {
	/* border-top: 1px solid;
	border-top-color: var(--border); */
	padding:5px 8px;
	font-size: 14px;
  	line-height: 16px;
	font-weight: 600;
	display: flex;
	gap: 10px;
	justify-content: space-between;
	align-items: center;
	margin-top: auto;
  	color: var(--colorjef-dark);
	background-color: var(--colorjef-secondary);
	color: white;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	/* opacity: 0.7;  */
	cursor: pointer;
}
.babe_items .status_travel .infoButton
{
	cursor: pointer;
	display: flex;
}
.babe_items .status_travel .infoButton svg {
	width: 16px;
	height: 16px;
  	fill:white; /*var(--colorjef-dark);*/
}
.babe_items .date_travel {
	border-top: 1px solid;
	border-top-color: var(--border);
	padding: 10px 0;
	font-size: 18px;
  line-height: 24px;
	font-weight: 600;
  display: flex;
  gap: 10px;
  justify-content: start;
  align-items: center;
  text-transform: capitalize;
  margin-top: 0;
}
.babe_items .date_travel i {
	color: var(--colorjef-primary);
  font-size: 24px;
}

.babe_items .item-location
{
  margin-bottom: 25px;
}
.babe_items .item-bottom
{
  margin-top: unset;
}

.babe_items .item_info_price .item_info_price_new .currency_amount {
	font-size: 28px;
  line-height: 28px;
  margin-top: 5px;
	color: var(--colorjef-primary);
  display: block;
}
.babe_items .read-more-item
{
  margin-top: 7px;
}


/*FILTER LISTING*/
#formTravelfilter {
	border: 0;
	padding: 0;
	margin: 0;
}
#formTravelfilter .overlay_loading
{
	pointer-events: none;
	background-color: rgba(255, 255, 255, 0.7);
}
#formTravelfilter .overlay_loading svg
{
	width: 24px;
	height: 24px;
	transform: translate(-50%,-50%);
	position: absolute;
	top: 50%;
	left: 50%;
	animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite; 
}

#formTravelfilter .overlay_loading svg g,
#formTravelfilter .overlay_loading svg g path
{
	fill: var(--colorjef-primary);
}


@keyframes lds-ring {  
	0% {
	transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg);
	}
	100% {
	transform: rotate(360deg);  -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg);
	}
}


#formTravelfilter .boxmain_filter
{

	margin-bottom: 15px;
}

#formTravelfilter #grouped_filter
{
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid var(--colorjef-grey-extralight);
	padding: 0;
	margin: 0;
	display: flex;
  list-style: none;
}

#formTravelfilter #grouped_filter li
{
	margin: 0 25px 0 0;
	padding: 0;
	background-color: transparent; 
	border: 0;
	position:relative;
	list-style: none;
	display: block;
}
#formTravelfilter #grouped_filter li.ui-tabs-active.ui-state-active
{
	background-color: transparent;
}
#formTravelfilter #grouped_filter li,
#formTravelfilter #grouped_filter li a.title_filter {
	color: var(--colorjef-dark) !important;
	padding: 0;
	font-family: var(--e-global-typography-text-font-family);
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	position: relative;
}

@media screen and (max-width:767px) {
	#formTravelfilter #grouped_filter li,
	#formTravelfilter #grouped_filter li a.title_filter 
	{
		font-weight: 500;
		font-size: 16px;
		line-height: 16px;
	}
}

#formTravelfilter #grouped_filter li a.title_filter
{
	padding-bottom: 15px;
	display: block;
}
#formTravelfilter #grouped_filter li a.title_filter::after
{
	display: none;
	content: "";
	width: 100%;
	height: 3px;
	background-color: var(--colorjef-primary);
	border-radius: 4px;
	position: absolute;
	left: 0;
	bottom:  -2px;
}
#formTravelfilter #grouped_filter li:hover a.title_filter::after,
#formTravelfilter #grouped_filter li.ui-tabs-active.ui-state-active a.title_filter::after
{
	display: block;
}

#formTravelfilter .terms_filter
{
	padding: 15px 0;
	display: none;
}
#formTravelfilter.ui-tabs .terms_filter
{
	display: block;
}
#formTravelfilter .terms_filter .single_term_filter {
	display: inline-block;
	margin: 0 20px 15px 0;
	vertical-align: middle;
	cursor: pointer;
	padding: 5px 15px;
	background-color: #eee;
	border-radius: 20px;
	border: 1px solid #ddd;
}

#formTravelfilter .terms_filter .single_term_filter .circle
{
	width: 12px; height: 12px;
	border-radius: 90px;
	border: 1px solid var(--colorjef-primary);
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
	
}

#formTravelfilter .terms_filter .single_term_filter .nameTerm {
	color: var(--colorjef-dark);
	font-family: var(--e-global-typography-text-font-family);
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	vertical-align: middle;
}

@media screen and (max-width:767px) 
{
	#formTravelfilter .terms_filter .single_term_filter 
	{
		width: calc(50% - 25px);
	}
	/* #formTravelfilter .terms_filter .single_term_filter .nameTerm {
		font-size: 14px;
		line-height: 14px; 
	} */
}

#formTravelfilter .terms_filter .single_term_filter:hover .circle,
#formTravelfilter .terms_filter .single_term_filter.active .circle
{
	background-color: var(--colorjef-primary);
}
#formTravelfilter #values_filter
{
	margin-bottom: 25px;
}
#formTravelfilter #values_filter .filteredValue a
{
	color: white;
	background-color: var(--colorjef-primary);
	border-radius: 20px;
	padding: 5px 10px;
	display: inline-block;
	margin-right: 15px;
	font-family: var(--e-global-typography-text-font-family);
	font-weight: 400;
	font-size: 12px;
  	line-height: 14px;
}

/*SORT LISTING*/
#sort_archive {
	width: 210px;
	background-color: white;
	border-radius: 8px;
	border: 1px solid var(--colorjef-primary);
	color: var(--colorjef-primary);
}
#sort_archive li
{
	font-size: 14px;
	color: var(--colorjef-dark);
	line-height: 14px;
	width: 100%; 
	display: inline-block; 
	opacity: .8;
	 
}
#sort_archive li.view_Sort
{	
	font-weight: 700; 
	height: 35px;  
	padding:10px; 
	position: relative;
	cursor: pointer;
}


#sort_archive li.view_Sort span.triangle {
	width: 35px;
	border-left: 1px solid var(--colorjef-primary);
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	color: var(--colorjef-primary);
}
#sort_archive li.view_Sort span.triangle i {
	transform: rotate(0);
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#sort_archive.open li.view_Sort span.triangle i
{	
	 transform: rotate(180deg);
	 -webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#sort_archive .option_sort
{
	position: absolute;
	top: calc(100% + 5px);
	left: 0;width: 100%;
	z-index: 9;
	padding: 15px;
	background-color: white;
	border: 1px solid var(--colorjef-primary);
	border-radius: 8px;
	opacity: 0; 
	visibility: hidden;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#sort_archive .option_sort.open
{
	opacity: 1.0;
	visibility: visible;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#sort_archive .option_sort li
{
	 display: block; padding:12px 0;cursor: pointer;
}


